@media screen and (max-width:767px){.row.container.align-right.noover{margin:0 20px !important;width:90% !important;margin:auto;}
.row.container.align-right.noover{margin:0 20px !important;width:90% !important;margin:auto;}
.alignright.socials{float:right;width:100% !important;text-align:center;margin:0 !important;}
.eight.columns.alignright.login{width:100% !important;float:right !important;min-height:162px;}
.fleft h2{text-align:center !important;width:100% !important;}
.row.marq{padding:20px 0 !important;}
.widget.widget_social.alignleft{float:none !important;width:100% !important;display:block !important;text-align:center !important;}
.social-icons.clearfix li{display:inline-block !important;float:none !important;}
.copy-text{display:block !important;clear:both;text-align:center;font-size:12px !important;line-height:1.5;color:#e6f4ce;padding:0 20px;}
#footer .widget{padding:0 20px !important;}
.detailimg p{text-align:justify !important;}
div#trainings{width:auto !important;border-radius:0 !important;padding:0 15px !important;text-align:center;}
div#trainings p{margin-bottom:12px!important;text-align:center;}
body{overflow-x:hidden;}
.container{width:100% !important;}
.main.container.sbr.clearfix.container-inner{width:90% !important;}
.add-border img{width:100% !important;}
#map{width:100%;float:right;}
.detailimg{padding:10px;text-align:justify;}
.holder{margin:0 !important;padding:0 !important;width:100% !important;text-align:center;}
.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column{width:280px;margin:auto !important;float:none !important;}
.socials{margin-bottom:0;margin-top:0;}
.nav-button:hover{color:#fff !important;}
.logo.logo-mob img{width:124px;margin-top:11px;}
.logo.logo-mob{position:absolute;top:0;left:0;}
.logo-desk{display:none !important;}
.container nav{width:100% !important;}
.nav.nav-mob{display:none;position:relative;top:0;bottom:0;left:0;right:0;z-index:900;overflow-x:hidden;overflow-y:auto;}
.nav.nav-mob ul{display:block;position:relative;zoom:1;list-style-type:none;margin:0;padding:0;}
.nav.nav-mob a,
.nav.nav-mob a:hover,
.nav.nav-mob a:active,
.nav.nav-mob a:visited{display:block;position:relative;}
@font-face{font-family:"icon-font";src:url('../fonts/icon-font.eot');src:url('../fonts/icon-font.eot?#iefix') format('eot'), url('../fonts/icon-font.woff') format('woff'), url('../fonts/icon-font.ttf') format('truetype'), url('../fonts/icon-font.svg#icon-font') format('svg');}
.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
header h1:before,
.nav-button:before,
.nav-close:before,
.nav .nav-submenu > a:after,
.nav > ul > .nav-submenu > a:after{font-family:"icon-font";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-style:normal;font-variant:normal;font-weight:normal;text-decoration:none;text-transform:none;vertical-align:top;}
.icon-desktop:before{content:"\E001";}
.icon-menu-close:before{content:"\E002";}
.icon-menu:before{content:"\E003";}
.icon-mobile:before{content:"\E004";}
.icon-submenu-down:before{content:"\E005";}
.icon-submenu-right:before{content:"\E006";}
.icon-world:before{content:"\E007";}
.nav-button,
.nav-close{position:relative;top:0;width:100%;height:3.4rem;overflow:hidden;z-index:902;cursor:pointer;text-decoration:none;line-height:3.4rem;background:#96C543;color:#fff;}
.nav-button:before,
.nav-close:before{display:block;text-align:right;padding-right:12px;}
.nav-button{display:block;right:0;font-size:1.7rem;}
.nav-button:before{content:"\E003";}
.nav-close{display:none;right:4rem;font-size:1.9rem;}
.nav-close:before{content:"\E002";}
.nav.nav-mob{line-height:3.4rem;background:#fff;color:#000;}
.nav.nav-mob ul{border-radius:0 0 6px 6px;background:#fff;}
.nav.nav-mob ul ul{background:#fff;}
.nav.nav-mob ul ul ul{background:#fff;}
.nav.nav-mob ul ul ul ul{background:#fff;}
.nav.nav-mob ul ul ul ul ul{background:#493e36;}
.nav.nav-mob li{border-top:1px solid #D9D9D9;cursor:pointer;line-height:3;text-align:right;}
.nav.nav-mob li.nav-active > a{color:#fff;background:#96C543;}
.nav.nav-mob .nav-submenu > ul{margin-left:10px;}
.nav.nav-mob a,
.nav.nav-mob a:hover,
.nav.nav-mob a:active,
.nav.nav-mob a:visited{padding:0 15px 1px;color:#000;text-decoration:none;font-size:13px;}
.nav.nav-mob .nav-submenu > a:after{position:absolute;display:block;left:10px;top:1px;content:"\E005";}
}
@media only screen and (max-width:959px){.nav-no-js .nav-button:hover + .nav,
.nav-no-js .nav:hover,
.nav-no-js .nav-button:hover + .nav + .nav-close,
.nav-no-js .nav:hover + .nav-close{display:block;}
}
@media only screen and (min-width:460px) and (max-width:767px){#footer .four.columns{width:50% !important;}
}
@media only screen and (max-width:459px){#footer .four.columns{width:100% !important;}
}
.fullwidthbanner-container.slider img {
    height: auto !important;
}
.widget-title.alignright.green.text-center {
    text-align: center !important;
    width: 100% !important;
}